* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Courier New', Courier, monospace;
    list-style: none;
    text-decoration: none;
    }
    :root {
        --bg-color: #1f1f21;
        --text-color: #fff;
        --main-color: #ffae00;
        --big-font: 7rem;
        --p-font: 1.1rem;
    }
    body {
        background: var(--bg-color);
        color: var(--text-color);
        overflow-x: hidden;
        width: 100%;
        height: 100vh;
    }
    header {
        position: fixed;
        top: 0;
        right: 0;
      
        z-index: 1000;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        justify-content: baseline;
        padding: 15px 15%;
        background-color: var(--bg-color);
        transition: all ease 0.45s;
    }
    img  {
        width: 40px; 
    }
    em {
        font-size: 12px;
        padding-right: 160px;
        
    }
    .navbar {
        display: flex;
    }
    .navbar a {
        font-family: oswald, sans serif;
        font-size: smaller;
        font-weight: 500;
        color: white;
        margin: 0 25px;
        transition: all ease 0.5s;
        font-family: 'Courier New', Courier, monospace;
    }
    .navbar a:hover {
        color: green;
        padding: 5px;
        border-bottom: green;
        border-bottom: 2px solid #07ee54;
        border-radius: 100px;
        background: transparent;
        
    }
    
    .navbar a.active {
        color: green;
       
    }

/*  EN SAVOIR PLUS ...*/
.page {
    width: 100%;
    height: 450px;
    

}
   
.savoir-mo {
    width: 100%;
    
    padding-top: 100px;
    display: flex;
    justify-content: center;
   flex-wrap: wrap;
    gap: 1em;
    
}

.savoir-mo p {
    font-size: 16px;
    font-weight: bold;
    width: 40%;
    padding-bottom: 40px;
}
.savoir-mo img {
    width: 30%;
    border-image: fill 0 linear-gradient(#003,#000);
    height: 300px;
    margin-left: 70px;
    
}
.savoir-mo img:hover {
    transform: scale(1.2);
}

.btn-retour {
    display: inline-block;
    padding: 10px 34px;
    margin-left: 150px;
    background: green;
    color: #fff;
    border: 2px solid #fff;
    border-radius: 15px;
    font-size: 16px;
    font-weight: 600;
    transition: all 0.6s ease-in-out; 
}
.btn-retour:hover {
    transform: translateY(-5px);
    background: transparent;
    color: green;
}


footer {
    background-image: url('photos/sahara2.jpg');
    background-repeat: no-repeat;
    width: 100%;
   height: 200px;
   background-position: center;
   background-size: cover;
   
   opacity: 0.8;
    
}

.lien {
    margin-top: 30px;
    display: flex;
}
.lien a {
    display: flex;
}

.lien a img {
margin-top: 10px;
    width: 40px;
    display: flex;
}
.lien a p {
    font-size: 12px;
    display: block;
    position: absolute;
    margin-left: 45px;
    margin-top: 10px;
    color: white;
}
.plus ul{
    font-size: 15px;
    float: right;
    padding-right: 12px;
    margin-bottom: 5px;
    color: #ffff;
    
}
.plus li a {
    color: #030303;
    font-weight: bold;
    font-size: larger;
    text-transform: uppercase;
}

.plus li a:hover {
    
    border-bottom: green;
    border-bottom: 3px solid #07ee54;
    border-radius: 100px;
    background: transparent;
}
.fin p {
    text-align: center;
    font-size: 15px;
    padding-top: 50px;
    font-weight: bold;
    color: #030303;
}
.facebook img {
    margin-top: 2px;
    width: 20px;
}